#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-FeeLudknSIK4iy6hI8saNm
key:                  pandoc-server-0.1.0.5-FeeLudknSIK4iy6hI8saNm
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  3e12745b3cf22166c8f6d34dbc0730fc
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-FeeLudknSIK4iy6hI8saNm
depends:
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-73qjFRgzVeD2XjG3SSgt2j
    pandoc-3.1.12.1-BUl67lEVxCsCY1nQOMZON6
    pandoc-types-1.23.1-2Zf0z8v8d5f7DXKGVWlrbK
    servant-server-0.20.2-Amr0AS3oGAuB3V4eVDChZv
    skylighting-0.14.1.1-5izHwGWxpHd3zaiUK1uwPT text-2.0.2
    unicode-collation-0.1.3.6-1hbeduCld7EJ5facxyL4Tt
    wai-3.2.4-hKpZ1X7kfXLxJXJ1gRrMn
    wai-cors-0.2.7-848PW9PEc6tKRtuXUNhUcs

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

